.main{

    background-image: url(../img/listbackground.png);
    background-repeat: no-repeat;
    width: 1545px;
    height: 2253px;
    margin: 0 auto;
}

.paper{
    position: relative;
    width: 1200px;
    height: 2029px;
    top: 180px;
    left: 200px;
}

#arear1{
    position: relative;
    width: 1200px;
    height: 2040px;
}

.topic{
    font-size: 81px;
    justify-self: center;
}

.line1{
    font-size: 40px;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    position: relative;
    top: 120px;
    height: 100px;
}

.content{
    position: relative;
    top: 220px;
    height: 1500px;
    font-size: 20px;
}

.line2{
    top: 1720px;
    height: 196px;
    font-size: 20px;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    justify-content: space-around;
}